Subject: [StGIT PATCH 0/6] David's conflict series using my subprocess stuff

From: Karl Hasselström <[email-masked]>
Date: Sun, 26 Aug 2007 22:42:29 +0200

This is David's conflict series, rebased on top of my subprocess
calling series. There was one place where it used to have to call
popen2.Popen3 directly, since none of our existing ten subprocess
functions could do that particular job. But the new subprocess
machinery can. (This was the original motivation for that refactoring,
by the way.)

-- 
Karl Hasselström, [email-masked]
      www.treskal.com/kalle